Reply

Material

[ Edited ]

 Hi everybody, anyone can help me with the code for defining a materia to a file of solid edge?

Thanks!!

 

Posted by: Alfonso Tafur
Post date: 1/21/2009 12:11:55 PM

2 REPLIES

RE: Material

[ Edited ]

Try this:

 

Dim sEdgeApp As SolidEdgeFramework.Application

Dim oPropertySets As SolidEdgeFramework.PropertySets

Dim sEdgePar as SolidEdgePart.PartDocument

 

sEdgePar = sEdgeApp.ActiveDocument

oPropertySets = sEdgePar.Properties

 

'Material Update

oPropertySets.Item("MechanicalModeling").Item("Material").Value = MaterialName

 

Posted by: Prasad Pawar
Post date: 1/22/2009 4:04:54 PM

RE: Material

[ Edited ]

 

Thaks!!! it works!!!! thanks!!!

 

Posted by: Alfonso Tafur
Post date: 1/27/2009 9:38:09 AM